# translation of katespell.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr ""

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr ""

#: SpellPlugin.h:64
msgid "Spelling"
msgstr ""

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr ""
